{%extends "::base.html.twig"%}
{% block body %}
    <div class="container">
        <div class="row">
            <div class="col s12">
                <p style="text-align: center; font-size: 2em; font-family: 'RobotoThin'; text-transform: uppercase; margin: 0px; margin-top: 10px">les super héros de notre environnement</p>
            </div>
        </div>
        <div class="row">
            <div class="col s12">
                <table class="striped">
                    <thead>
                        <tr>
                            <th data-field="id">Ordre</th>
                            <th data-field="name">Nom & prénoms</th>
                            <th data-field="price">Points</th>
                            <th data-field="price">Badge</th>
                        </tr>
                    </thead>

                    <tbody>
                        <tr>
                            <td>1</td>
                            <td>
                                GBADOU Oscar<br/>
                                <span style="font-weight: normal; color: #777">Akpakpa (Cotonou)</span>
                            </td>
                            <td>15.000</td>
                            <td>
                                <img src="{{asset('bundles/ecoville/img/champion.png')}}" alt="" class="circle" style="width: 64px; height: 64px;">
                            </td>
                        </tr>
                        <tr>
                            <td>2</td>
                            <td>
                                AIHONNOU Franco<br/>
                                <span style="font-weight: normal; color: #777">Aibatin (Cotonou)</span>
                            </td>
                            <td>12.000</td>
                            <td>
                                <img src="{{asset('bundles/ecoville/img/explorateur.png')}}" alt="" class="circle" style="width: 64px; height: 64px;">
                            </td>
                        </tr>
                        <tr>
                            <td>3</td>
                            <td>
                                HINVI Edouard<br/>
                                <span style="font-weight: normal; color: #777">Zogbo (Cotonou)</span>
                            </td>
                            <td>10.000</td>
                            <td>
                                <img src="{{asset('bundles/ecoville/img/ecophile.png')}}" alt="" class="circle" style="width: 64px; height: 64px;">
                            </td>
                        </tr>
                        <tr>
                            <td>4</td>
                            <td>
                                SETANGNI Joane<br/>
                                <span style="font-weight: normal; color: #777">Gbégamey (Cotonou)</span>
                            </td>
                            <td>9.000</td>
                            <td>
                                <img src="{{asset('bundles/ecoville/img/ecophile.png')}}" alt="" class="circle" style="width: 64px; height: 64px;">
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
        
    </div>

{% endblock %}
